Uploaded image for project: 'PUBLIC - Liferay Portal Enterprise Edition'
  1. PUBLIC - Liferay Portal Enterprise Edition
  2. LPE-1806

WSRP incorrectly requires users to agree to Terms of Use

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 5.1 EE SP4 (5.1.7), 5.2 EE SP2 (5.2.6)
    • Component/s: WSRP
    • Labels:
      None
    • Environment:
      All

      Description

      Using/Consuming a LIferay WSRP portlet requires the user to agree to the Terms of Use. Agreeing to the Terms of Use should only be required when users are directly using the portal.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              jr.houn JR Houn
              Reporter:
              brian.chan Brian Chan
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Packages

                  Version Package
                  5.1 EE SP5 (5.1.8)
                  5.2 EE SP3 (5.2.7)